<?xml version="1.0" ?>
<!--pdaXrom settings file-->
<NETWORKSETTINGS>
	<Network AUTO_DNS="1" CHANNEL="0" DEF_DOMAIN="" DHCP="1" DNS_1="" DNS_2="" ESSID="" GATEWAY="" IP_ADR="" IS_WIRELESS="0" SETTINGNAME="default" SUBNET="" USE_ANY_ESSID="1" WEPKEY="" WEPKEY_TYPE="Disabled" WEP_AUTHTYPE="" WMODE="Managed"/>
</NETWORKSETTINGS>
